RESUME -NL- **`KUNDAN KUMAR`[NAME]** -NL- EMAIL ID : **`ER.KUNDAN95@GMAIL.COM`[EMAILS_EMAIL]** -NL- MOB NO. : **`9284348082`[PHONES_PHONE]** -NL- ADDRESS: VILL-CHAKMUSHA, PS-JANIPUR,PO-MAHMMADPUR,PHULWARI -NL- SHARIF PATNA -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- Looking for a job in extreme organization where I can explore my skill . -NL- **`EDUCATIONAL QUALIFICATION`[EDUCATION_HEADING]** -NL- QUALIFICATION SCHOOL/ -NL- BORD -NL- PERCENTA -NL- COLLEGE -NL- /UNIVERSITY -NL- GE/ CGPA -NL- NAME -NL- BACHELOR OF -NL- SAGAR -NL- RGPV -NL- 6.61 -NL- ENGINEERING -NL- INSTITUTE OF -NL- SCIENCE AND -NL- TECHNOLOGY -NL- 10+2 -NL- BD COLLEGE -NL- BSEB -NL- 50.6% -NL- MITHAPUR,PAT -NL- NA(BIHAR) -NL- **`10TH`[EDUCATION_DEGREE]** -NL- GANDHI HIGH SCHOOL BSEB -NL- 64% -NL- KHAGAUL, -NL- PATNA(BIHAR) -NL- **`EXPERIENCES`[WORK_EXPERIENCE_HEADING]** -NL-  1 year experience as **`PM`[EMPLOYER_ROLE]** in Shivam infra on RJIL PROJECT -NL-  Installation of GSM antenna -NL-  Installation of ODSC(outdoor small cell) -NL-  Installation of BTS -NL-  ATP-11A,ATP-11B -NL-  RFS -NL-  6 months experience as **`project engineer`[EMPLOYER_ROLE]** in **`DEWCOM communication`[EMPLOYER_COMPANY_NAME]** ON ECI -NL- PROJECT -NL-  6 month experience in **`St&co India pvt ltd`[EMPLOYER_COMPANY_NAME]** On ECI project -NL-  I&C of ECI equipment -NL-  NPT 1050 -NL-  NPT 1200 -NL-  NPT 1800 -NL-  OPT-9603 -NL-  Route shitting of opticalfiber -NL-  Mux card inininsertio -NL- • 6 month experience in **`qaca`[EMPLOYER_COMPANY_NAME]** as **`quality engineer `[EMPLOYER_ROLE]**-NL- • inspection of all electrical work C3, E1, EB -NL- •inspection of civil work C2 -NL- • 4 month experience as a **`ISP engineer`[EMPLOYER_ROLE]** in **`BHARTI Airtel`[EMPLOYER_COMPANY_NAME]** jodhpur location -NL- • work on ECI mux(NPT -1200,1200i,1050,1050i, MXDM, XDM- -NL- 1000,2000,300,100) -NL- • work on Ciana mux -NL- • works on Alkatel mux -NL- PROJECTS AND TRAININGS -NL-  MINOR PROJECT -NL-  **`PORTABLE CHARGER `[PROJECT_TITLE]**-NL-  MAJOR PROJECT -NL-  **`Automatic One phase selection from three phase`[PROJECT_TITLE]** -NL-  MAJOR TRAINING -NL-  **`BIHAR STATE ELECTRICITY BORD(BSEB)`[PROJECT_TITLE]** -NL- **`KEY SKILL AND CERTIFICATIONS`[SKILLS_HEADING]** -NL-  Good learner -NL-  Leadership quality -NL-  Smart working -NL-  Work with transparency -NL-  Full of self motivation -NL-  Full of dedication -NL-  CERTIFICATION -NL-  Winningfirst prize in line follower completion in NIRMAN at SISTEC -NL- COLLEGE -NL- **`HOBBIES`[OTHERS_HEADING]** -NL-  Searching news -NL-  Playing chess -NL-  Watching travel xpo -NL-  Cooking -NL- **`PERSONAL INFORMATION`[PERSONAL_DETAILS_HEADING]** -NL-  DATE OF BIRTH : 24/10/1995 -NL-  GENDER : MALE -NL-  NATIONALITY :INDIAN -NL-  LANGUAGE : HINDI, BHOJPURI,MAGADHI, ENGLISH -NL- AVAILABLITY -NL-  IMMEDIATE -NL- REFRANCE -NL-  ON REQUEST -NL- DATE : -NL- PLACE: -NL- 